prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: efreet
Description: Freedesktop standards implementation for the EFL
Version: 1.15.1
Requires.private: ecore-ipc >= 1.15.1 emile >= 1.15.1 eina >= 1.15.1 eo >= 1.15.1 ecore-file >= 1.15.1 ecore >= 1.15.1 eet >= 1.15.1  
Libs: -L${libdir} -lefreet
Cflags: -I${includedir}/efl-1 -I${includedir}/efreet-1
